mike227/n-datagrid

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Datagrid component for Nette Framework. (modified Nextras\Datagrid)

v2.1.2 2014-07-01 20:57 UTC

This package is not auto-updated.

Last update: 2017-09-05 07:01:58 UTC


README

Easy to use datagrid with powerfull API.

Demo

See demos: http://nextras.cz/datagrid

Installation

The best way to install is using Composer:

$ composer require nextras/datagrid

Documentation

See documentation on new addon portal: http://nette.merxes.cz/addons/www/nextras/datagrid.